; Uninstaller
;
; TranslationAuthor: İLKER GELİR 
; TranslationAuthorEmail: support@wisecleaner.com
; TranslationAuthorWeb: http://www.dunya-tercume.com
; Soft Version: 2.3.8
; Update: 2020-5-8
;
[GUI]
ButtonYes=Evet
ButtonNo=Hayır
ButtonOK=Tamam
ButtonMinimize=Küçült
ButtonMaximize=Büyült 
ButtonClose=Kapat
ButtonRestore=Eski Haline
ButtonMenu=Menü

[Lang]
NativeLanguage=Türkçe

[Translation]
LangCode=041F
ReadHabit=Soldan sağa
Languagename=TRK
DefaultFont=Tahoma
DefaultFontSize= 8
DefaultCharset=ANSI_CHARSET
Information=Bilgi
Warning=Uyarı
Error=Hata
Confirm= Onayla
CurVer=Geçerli Sürüm: 
;
; Main GUI
; 
TfrmUnlog.caption=Kaldırma Günlüğü
TfrmUnlog.head.unDate=Kaldırma tarihi
TfrmUnlog.head.ItemName=Kaldırma öğeleri
TfrmUnlog.head.restore=Kalıntı öğeler
TfrmUnlog.noItems=Hiç kalıntı öğe kalmadı
TfrmUnlog.Recovered=Temizlendi
TfrmUnlog.recover=Eski Haline Getir
FrmMain.lblrate.caption=Not
FrmMain.BtnNormal.Caption=Güvenli Kaldırma
FrmMain.BtnModify.Caption=Değiştir
FrmMain.BtnForce.Caption=Zorla Kaldırım
FrmMain.BtnRemove.Caption=Girişleri Kaldır
FrmMain.lblcheckver.Caption=Güncelleme Kontrol
FrmMain.lblinfo.caption=İnatçı programları zorla kaldırır
FrmMain.btnSupport.hint=Destek Merkezi
FrmMain.btnnews.hint=Mesaj
FrmMain.btnfacebook.Hint=Facebook Paylaş 
FrmMain.btntwitter.Hint=Twitter Paylaş
FrmMain.btnemail.Hint=Arkadaşlarına Tavsiye Et
FrmMain.btnRefresh.Hint=Yenile
FrmMain.btnLog.Caption=Günlük
FrmMain.btnAll.hint=Tüm Programlar
FrmMain.btnSoft.hint=Masaüstü Programlar
FrmMain.btnApp.hint=Evrensel Uygulamalar
FrmMain.btnPatch.hint=Sistem Elemanları
FrmMain.btnUnless.hint=İsteğe Uyarlı Kaldırım
FrmSettings.caption=Ayarlar
;
; Menu
;
pmHelp=Hatüstü yardım
pmHome=Ana Sayfa
pmforum=Forum
pmCheckMsg=Haberleri Otomatik Kontrol et
pmContact=Bize ulaşın
pmCheckNew=Güncellemeleri Kontrol Et
pmLang=Çoklu Diller
pmAbout=Hakkımızda 
pmOpenEntry=Kayıt Düzenleyicide Aç 
pmOpenFolder=Explorer'da aç
PmGoogle=Google Arama
pmExport=Metin Dosyasına Ver ... 
pmRightMenuA=Sağ Tıklama Menüsünde Göster 
ExplorerMenu=Wise Uninstaller ile Kaldır
pmUnisDetect=Diğer Kaldırıcı programları algıla
pmUEI=Kullanıcı Deneyimini Geliştirme Programı
pmSaveLeft=Kalanları otomatik olarak yedekle
pmSettings=Ayarlar
;
; About
;
FrmAbout.caption=Hakkında
FrmAbout.btnok.caption=Tamam
FrmAbout.lblver.caption=Geçerli Sürüm: 
FrmAbout.lblemail.caption=Teknik Destek:  
FrmAbout.lblhome.caption=Ana Sayfa:  
FrmAbout.lblthank.caption=Katkılarından dolayı aşağıdaki kişilere teşekkür ederiz: 
;
; Processs
;
FrmProgressModal.btncancel.caption=İptal
;
;frmafterdel
;
Frmafterdel.caption=Program ile girilen Kayıt Girdileri ve Dosyalar 
Frmafterdel.btnremove.caption=Kaldır
Frmafterdel.btncancel.caption=İptal
Frmafterdel.lblinfo.caption=Sonucu görmek ve bu Kaldırmayı tamamlamak için "Kaldır" tıklayınız.
Frmafterdel.btnnone.caption=Hiçbirini Seçme
Frmafterdel.btnall.caption=Tümünü Seç
;
; Custome uninstall
;
frmUnlessDel.caption=İsteğe Uyarlı Kaldırım
frmUnlessDel.lblInfo1.caption=İsteğe Uyarlı Kaldırım rutin bir şekilde kaldırılamayan bir programı kaldırmanıza ve kalıntı dosyaları tamamen temizlemesine yardım eder. İlgili programı silmek veya kaldırmak için burada bulunduğu klasörü gösterebilirsiniz.
frmUnlessDel.lblinfo2.caption=Lütfen kaldırdıktan sonra artık dosyalar olup olmadığını taramak için bir anahtar kelime girin.
frmUnlessDel.lblKeyword.caption=Anahtar kelime
frmUnlessDel.btnNext.caption=Sonraki
frmUnlessDel.btncancel.caption=İptal
frmUnlessDel.btnremove.caption=Kaldırmak
frmUnlessDel.btnFolder.caption=Bak
;
; Rate
;
FrmRate.Btnlist.caption=Kullanıcı Görüşleri
FrmRate.Btnreview.caption=Benim Görüşüm
FrmRate.Btnfirst.caption=İlk Siz İnceleyin
FrmRate.Btnsubmit.caption=Sun
FrmRate.lblscore.caption=Puan:
FrmRate.lblscorehint.caption=(Yıldız Tıklayın)
FrmRate.lblnick.caption=Kısa İsminiz:
FrmRate.lblnickhint.caption=(İsteğe bağlı)
FrmRate.lblemail.caption=E-posta:
FrmRate.lblemailhint.caption=(İsteğe bağlı)
FrmRate.lblcontent.caption=İçerik:
FrmRate.lblcontenthint.caption=(İsteğe bağlı)
FrmRate.lbldesctitle.caption=Yazılım Açıklama:
FrmRate.lblratesoft.caption=Tavsiye edilen Yazılım


[uninstall]
Backuping=Yedek oluşturuluyor …
PublisherUnknown=Bilinmeyen Yayıncı
VersionUnknown=Bilinmeyen Sürüm
Rate=Puan
ItemName=Adı
Publisher=Yayıncı
Size=Boyut
SetupDate=Kurulum Tarihi
Version=Sürüm
Cancelled=Kaldırma işlemi iptal edildi.
NoLeftOverItem=Hiçbir kalıntı öğe bulunmadı.
Removing=Kaldırıyor:
TotalStat=%s disk alanı işgal eden %d program bulundu.
Calculating=Boyutu hesaplanıyor ...
Files=Dosya ve Klasör
RegEntries=Kayıt girdileri
Items=Öğeler

[Message]
NoNews=Okunmamış mesajınız yok.
confimdel=Seçilen dizin bilgisayarınızdan kaldırılacaktır. Devam et?
UninstallApp=Kaldırılıyor…
unistallError=İşlem başarısız oldu.
NewVer =Wise Program Uninstaller daha yeni bir sürümü var Şimdi güncellemek istiyor musunuz?
NoNewVer=Yeni Sürüm Yok En son sürümü kullanıyorsunuz.
NoProgramSelected=Önce bir program seçiniz.
IsBusy=Önceki kaldırma işlemi tamamlanıncaya kadar lütfen bekleyin.
StartFindLeftover=İlişkili dosyaları, klasörleri ve kayıt girdileri Analiz ediliyor...
Collecting=Kurulmuş program bilgileri toplanıyor...
BeSureUseForce=Güvenli Kaldırma çalışmadığı zaman Zorla Kaldırı seçiniz. Devam ?
ConfirmRemove=Bu girişi kaldırmak istiyor musunuz?
RejectItself=Program kendisini kaldıramıyor .
TranslateTo= ... ye çevir
UpdateDB=Veritabanı güncelleniyor …
Collecting=Yazılım bilgisi toplanıyor …

[SoftRate]
Querying=Sorguluyor...
Good=İyi 
Bad=Kötü
Safe=Güvenli
Ver=Sürüm:
Ratings=Puanlar
SoftNotExist=Yazılım bilgisi bulunamıyor.
GetSoftInfoError= Yazılım bilgisi alınamadı
UploadSoftLogoError=Yazılım bilgisi yükleme hatası
SubmitData=Bu yazılım için yorumlarınız gönderiliyor...
SubmitSoftInfoError=Ağa bağlı gönderim hatası.
SubmitRateSuccess=Başarıyla Gönderildi.
HaveSubmitRate=Değerlendirdiniz.
Submitgoodbad=Bilgileriniz gönderiliyor...
Me=Bana
NickTooLong=Kısa isim 20 karakteri geçmemeli.
MailTooLong=E-posta adresi 50 karakteri geçmemelidir.
WRONGEMAIL= Geçersiz e-posta adresi
ReviewTooLong=Yorum 300 karakteri geçmemelidir.
RateHint=Yazılım derecelendirmemize katılın ve en sevdiğiniz yazılıma not verin!
UnknowName=Bilinmeyen Ürün
UnknowVer=Bilinmeyen Sürüm
UnknowDesc=Açıklama
;
[Hint]
HintRate=Yazılıma Not Ver
HintClose=Öğeyi silin

[Monitor]
FindLeftover=%s yine de bilgisayarınızda kalan öğeler bırakabilir. Wise Program Uninstaller tarıyor ...
NonItems=%s bilgisayarınızdan tamamen kaldırıldı.